﻿@charset "utf-8";
/* PC用表示（メイン） */
* {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	-webkit-text-size-adjust: 100%;
	max-height: 999999px;
	font-size: 100%;
}
body {
	font-size: 13px;
	line-height: 150%;
	color: #333;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
a:link,
a:visited {
	color: #09C;
	text-decoration: none;
}
a:hover,
a:active {
	color: #F60;
	text-decoration: underline;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper {
	min-width: 640px;
	background-image: url(../img/header_bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
}

#header {
	position: relative;
	width: 1153px;
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
}
#header .logo {
	padding-top: 24px;
	width: 316px;
	height: 77px;
}
#header .logo img {
	width: 100%;
}
#header #g_nav_open_btn {
	display: none;
}
#header #g_nav {
	width: 100%;
	height: 56px;
	padding-left: 1px;
	background-image: url(../img/g_nav_border.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#header #g_nav li {
	font-size: 15px;
	line-height: 25px;
	width: 165px;
	text-align: center;
	padding-right: 1px;
	background-image: url(../img/g_nav_border.gif);
	background-repeat: no-repeat;
	background-position: right center;
	float: left;
}
#header #g_nav li a {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	display: block;
	font-size: 16px;
	height: 56px;
	width: 100%;
	line-height: 56px;
}


#header #target_nav {
	position: absolute;
	top: 59px;
	right: 1px;
	height: 42px;
}
#header #target_nav li {
	float: left;
	width: 102px;
	padding-left: 3px;
}
#header #target_nav li a {
	height: 34px;
	width: 100%;
	display: block;
	text-align: center;
	line-height: 34px;
	border-radius: 5px 5px 0 0;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	color: #FFF;
	padding-top: 4px;
	text-decoration: none;
	font-size: 13px;
}
#target_nav_01 a {
	background-color: #a593e0;
	border-bottom-color: #b7a9e6;
}
#target_nav_02 a {
	background-color: #87d7ca;
	border-bottom-color: #9fdfd5;
}
#target_nav_03 a {
	background-color: #9dd787;
	border-bottom-color: #b1df9f;
}
#target_nav_04 a {
	background-color: #d6b988;
	border-bottom-color: #dec7a0;
}
#target_nav_05 a {
	background-color: #d787a9;
	border-bottom-color: #df9fba;
}
#target_nav_06 a {
	background-color: #af87d7;
	border-bottom-color: #bf9fdf;
}


#header #sub_nav {
	position: absolute;
	top: 24px;
	right: 191px;
	height: 18px;
}
#header #sub_nav li {
	float: left;
	width: auto;

}
#header #sub_nav li a {
	line-height: 18px;
	display: block;
	background-image: url(../img/arrow01.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 18px;
	margin-right: 15px;
	color: #333;
	padding-left: 18px;
	font-size: 12px;
	margin-left: 5px;
}
#header #google_cse {
	position: absolute;
	top: 18px;
	right: 2px;
	height: 24px;
	width: 182px;
}
#header #google_cse #cse-search-box .btn {
	font-size: 12px;
	line-height: 24px;
	color: #FFF;
	background-color: #3fb6e2;
	height: 24px;
	width: 46px;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	left: 0px;
	top: 0px;
}
#google_cse #cse-search-box .textarea {
	font-size: 12px;
	line-height: 14px;
	padding: 4px;
	height: 14px;
	width: 126px;
	border: 1px solid #CCC;
	position: absolute;
	top: 0px;
	right: 0px;
}
#footer {
	background-color: #4DADD7;
	
}
#footer .footer_link {
	background-color: #C6E4F2;
	color: #FFF;
	padding-bottom: 12px;
	padding-top: 12px;
	text-align: center;
	font-size: 11px;
	line-height: 120%;
}
#footer .footer_link ul {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#footer .footer_link ul li {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333;
	display: inline-block;
}
#footer .footer_link ul li:first-child {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #333;
}
#footer .footer_link ul li a {
	display: block;
	color: #333;
	text-decoration: none;
	padding-right: 8px;
	padding-left: 8px;
}
#footer .wrapper {
	color: #FFF;
	width: 995px;
	padding-bottom: 18px;
	margin-right: auto;
	margin-left: auto;
	-js-display: flex;
	display: flex;
	flex-wrap: wrap;
	justify-content : space-between;
	align-items : center;
	padding-top: 18px;
}
#footer .wrapper .footer_body {
	width: 397px;
}
#footer .wrapper .footer_body address {
	font-style: normal;
	line-height: 20px;
}
#footer .wrapper .footer_body .group_link {
	margin-top: 12px;
	width: 100%;
}
#footer .wrapper .footer_body .group_link ul {
	-js-display: flex;
	display: flex;
	width: 100%;
	flex-wrap: wrap;
	justify-content : space-between;
}
#footer .wrapper .footer_body .group_link ul li {
	flex: 1;
	width: 193px;
}
#footer .wrapper .footer_body .group_link ul li a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	display: block;
	font-size: 12px;
	line-height: 28px;
	height: 28px;
	background-color: #68b9dd;
	width: 159px;
	background-image: url(../img/arrow02.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 34px;
}
#footer .wrapper .copyright {
	text-align: right;
	display: block;
	font-size: 12px;
}



/* スマートフォン */
@media screen and (max-width: 640px) {

img.dummy{
        width:100%;
}

body {
	font-size: 18px;
	line-height: 160%;
}
#wrapper {
	width: 640px;
	margin-right: auto;
	margin-left: auto;
	background-image: none;
}

#header {
	background-position: left 0px;
	height: 134px;
	width: 640px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 8px;
	border-bottom-style: solid;
	border-bottom-color: #54B0D8;
	background-image: none;
}
#header .logo {
	padding-top: 40px;
	padding-left: 27px;
	width: 354px;
}
#header .logo img {
	width: 100%;
}

#header #g_nav_open_btn {
	position: absolute;
	top: 28px;
	right: 28px;
	display: block;
}

#header nav {
	width: 640px;
	position: absolute;
	z-index: 99999999999999;
	left: 0px;
	top: 134px;
	display: none;
	background-color: rgba(43,143,187,0.9);
	margin: 0px;
	padding: 0px;
}
#header #g_nav {
	width: 616px;
	position: static;
	margin: 0px;
	height: auto;
	background-image: none;
	background-color: transparent;
	-js-display: flex;
	display: flex;
	flex-wrap: wrap;
	justify-content : space-between;
	padding-top: 30px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
}
#header #g_nav li {
	font-size: 20px;
	line-height: 62px;
	height: auto;
	width: 303px;
	text-align: center;
	border-right-style: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 9px;
	margin-left: 0px;
	background-image: none;
	background-color: transparent;
}
#header #g_nav li a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	display: block;
	border: 1px solid #FFF;
	font-size: 20px;
	margin: 0px;
	padding: 0px;
	width: auto;
	height: auto;
	line-height: 60px;
	background-image: none;
	background-color: transparent;
}

#header #target_nav {
	width: 616px;
	position: static;
	margin: 0px;
	height: auto;
	background-image: none;
	background-color: transparent;
	-js-display: flex;
	display: flex;
	flex-wrap: wrap;
	justify-content : space-between;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
}
#header #target_nav li {
	font-size: 20px;
	line-height: 62px;
	height: auto;
	width: 303px;
	text-align: center;
	border-right-style: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 9px;
	margin-left: 0px;
	background-image: none;
	background-color: transparent;
}
#header #target_nav li a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	display: block;
	border: 1px solid #FFF;
	font-size: 20px;
	margin: 0px;
	padding: 0px;
	width: auto;
	height: auto;
	line-height: 60px;
	background-image: none;
	background-color: transparent;
}

#header #sub_nav {
	width: 616px;
	position: static;
	margin: 0px;
	height: auto;
	background-image: none;
	background-color: transparent;
	-js-display: flex;
	display: flex;
	flex-wrap: wrap;
	justify-content : space-between;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 21px;
	padding-left: 12px;
}
#header #sub_nav li {
	font-size: 20px;
	line-height: 62px;
	height: auto;
	width: 303px;
	text-align: center;
	border-right-style: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 9px;
	margin-left: 0px;
	background-image: none;
	background-color: transparent;
}
#header #sub_nav li a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	display: block;
	border: 1px solid #FFF;
	font-size: 20px;
	margin: 0px;
	padding: 0px;
	width: auto;
	height: auto;
	line-height: 60px;
	background-image: none;
	background-color: transparent;
}
#header #google_cse {
	display: none;
}


#footer {

	
}
#footer .footer_link {
	display: none;
}

#footer .wrapper {
	color: #FFF;
	width: auto;
	padding-bottom: 40px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	padding-top: 40px;
}
#footer .wrapper .footer_body {
	width: 620px;
	margin-right: auto;
	margin-left: auto;
}
#footer .wrapper .footer_body address {
	text-align: center;
	font-size: 18px;
	line-height:150%;
}
#footer .wrapper .footer_body .group_link {
	margin-top: 20px;
	width: 494px;
	margin-right: auto;
	margin-left: auto;
}
#footer .wrapper .footer_body .group_link ul {
	-js-display: flex;
	display: flex;
	width: 100%;
	flex-wrap: wrap;
	justify-content : space-between;
}
#footer .wrapper .footer_body .group_link ul li {
	flex: 1;
	width: 241px;
}
#footer .wrapper .footer_body .group_link ul li a {
	font-size: 15px;
	line-height: 35px;
	height: 35px;
	width: 201px;
	background-image: url(../img/arrow02.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size:contain;
	padding-left: 40px;
}
#footer .wrapper .copyright {
	text-align: center;
	font-size: 15px;
	margin-top: 35px;
}


	
}
